qemu 1:2.4+dfsg-4 source package in Debian

Changelog

qemu (1:2.4+dfsg-4) unstable; urgency=medium

  * applied 3 patches from upstream to fix virtio-net
    possible remote DoS (Closes: #799452 CVE-2015-7295)
  * remove now-unused /etc/qemu too (Closes: #797608)

 -- Michael Tokarev <email address hidden>  Thu, 08 Oct 2015 20:30:03 +0300

Upload details

Uploaded by:
Debian QEMU Team on 2015-10-08
Uploaded to:
Sid
Original maintainer:
Debian QEMU Team
Architectures:
any
Section:
otherosfs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
qemu_2.4+dfsg-4.dsc 5.9 KiB 8d6c765da99eada732b39750347a7bc26ab4bfd124a62d34dc1c59bfbd3efdc1
qemu_2.4+dfsg.orig.tar.xz 5.6 MiB fac42371926deac8a2e64ff7d36d483d524841a88e9d96f5f8f8f796a50e3595
qemu_2.4+dfsg-4.debian.tar.xz 65.2 KiB 6d480bb8b2f38d09b870983a6768b088c64b5e53027374fa99ef6ee82082cd59

No changes file available.

Binary packages built by this source